## What is Identity-protection-sdk?
A module that using V-OS Release SDK for application integrity protection.

Written in pure Kotlin

##  Download
implementation "com.gojek.android:identity-protection:${version}"

License
--------
    Copyright 2020 GOJEK

    Licensed under the Apache License, Version 2.0 (the "License");
    you may not use this file except in compliance with the License.
    You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

    Unless required by applicable law or agreed to in writing, software
    distributed under the License is distributed on an "AS IS" BASIS,
    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
    See the License for the specific language governing permissions and
    limitations under the License.
